Commit e6880641 authored by Matias Guijarro's avatar Matias Guijarro

Merge branch 'req_p_toolkit' into 'master'

fix prompt_toolkit to latest version before problematic 3.0 (asyncio pb)

See merge request !2040
parents dcb9da81 58a441c4
Pipeline #21099 failed with stages
in 52 minutes and 9 seconds
......@@ -20,7 +20,7 @@ numpy >= 1.13
pandas
parso >=0.5.1
pint
prompt_toolkit >= 2.0
prompt_toolkit == 2.0.10
psutil
ptpython >= 2.0
pyfiglet
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment